<?xml version="1.0" encoding="UTF-8"?>

<infocenter_data version="1.0">
  <iar_name>cm3_bit_banding</iar_name>               <!--App-->
  <iar_description>  The cm3-bitbanding example will help new users get familiar with bitbanding feature of SAM3 microcontrollers.  </iar_description>  <!--App short description-->
  <iar_curdir>$CUR_DIR$</iar_curdir>
</infocenter_data>
